/*** STYLE ***/
/*** GLENAT ***/
/*** GRENOBLE ***/

body{background-color: #f2f2f2;}

a{color: #ff290b;}

hr{border: 1px solid #ff290b; width: 66%;}

blockquote{border-color: #ff290b;}

.chip-author{margin: 5px 0;}

/*** HELPERS ***/

.no-margin-b{margin-bottom: 0;}
.no-margin-t{margin-top: 0;}
.no-margin{margin: 0;}
.margin-t-15{margin-top: 15px;}
.margin-b-15{margin-bottom: 15px;}
.margin-t-30{margin-top: 30px;}
.margin-b-30{margin-bottom: 30px;}
.margin-30{margin: 30px 0;}
.h20 {height:40px !important;}

.uppercase{text-transform: uppercase;}
.capitalize{text-transform: capitalize;}
.lowercase{text-transform: lowercase;}
.italic{font-style: italic;}
.weight-600{font-weight: 600;}
.weight-700{font-weight: 700;}
.slabed{font-family: 'Roboto Slab', serif;}

.w-100{width: 100%;}

.red-gl{background-color: #ff290b !important;}
.red-gl-text{color: #ff290b !important;}
.btn-bordered{border: 1px solid #ff290b; line-height: 30px;}
.btn.red-gl:hover, .btn-large.red-gl:hover, .btn-floating.red-gl:hover{background-color: #fa4329 !important;}

.btn.btn-rounded{border-radius: 25px; box-shadow: 0 2px 5px 0 rgba(255,41,11,0.26),0 2px 10px 0 rgba(255,41,11,0.22)}
.btn.btn-rounded:hover{box-shadow: 0 5px 11px 0 rgba(255,41,11,0.28),0 4px 15px 0 rgba(255,41,11,0.25)}
.btn-large.btn-rounded{border-radius: 30px; line-height: 54px; box-shadow: 0 2px 5px 0 rgba(255,41,11,0.26),0 2px 10px 0 rgba(255,41,11,0.22);}
.btn-large.btn-rounded:hover{box-shadow: 0 5px 11px 0 rgba(255,41,11,0.28),0 4px 15px 0 rgba(255,41,11,0.25);}
.btn-flat.btn-rounded{border-radius: 30px;}
.btn-small{font-size: 0.8rem; line-height: 0.6rem; padding: 1rem 1.5rem;}
.btn.btn-rounded.btn-large.disabled#prod-btn{box-shadow: 0 5px 11px 0 rgba(0,0,0,0.10),0 4px 15px 0 rgba(0,0,0,0.08);}

a .material-icons.spin{transition: .2s;}
a:hover .material-icons.spin{transform: rotate(90deg);}

.browser-default {
	border:1px solid #999;
}
select:focus {
	outline:1px solid #b71c1c;
}

#pagination .btn-floating{
	margin-top: -5px;
}

#pagination .btn-page{
	margin: 5px;
}

#pagination .btn-page i{
	font-size: 1rem;
}

.pagination li.active{
	background-color: #ff290b !important;
	border-radius: 50%;
}

/*** HEADER ***/

.navbar-fixed{
	height: 128px; /* A enlever pour remettre le menu affichable au survol uniquement */
}

#btn-search{
	background-color: #ff290b;
    position: absolute;
    line-height: 40px;
    padding: 5px 30px;
    margin-top: -32px;
    border-radius: 30px;
    left: 5%;
    border: none;
}

#btn-search-plus{
    background-color: #ff290b;
    position: absolute;
    line-height: 40px;
    padding: 5px 30px;
    margin-top: -32px;
    border-radius: 30px;
    right: 5%;
}

#navbar-glenat{
	background-color: #f2f2f2;
	float: left;
	height: 75px;
	line-height: 75px;
}

#navbar-glenat ul li.menus-header{
	padding: 0 15px;
}

#navbar-glenat ul li.menus-header a i{
	font-size: 1.2rem;
	line-height: 75px;
}

#navbar-glenat ul li.menus-header a{
	color: #ff290b;
}

#navbar-glenat .divider-h{
	margin-top: 28px;
	height: 17px;
	width: 1px;
	background-color: #9e9e9e;
}

#navbar-glenat .header-icons{
	height: 75px;
}

#navbar-glenat .header-icons i{
	font-size: 1.5rem;
	line-height: 72px;
	color: #ff290b;
}

.brand-logo{
	margin-top: 12px;
	left: 0;
}

#city-name{
	float: left;
	display: inline-block;
    padding: 0 15px;
    font-size: 1.6rem;
    height: 75px;
    line-height: 75px;
    width: 140px;
    text-align: center;
    margin-left: 140px;
    font-weight: 300;
}

#chip-panier{
	position: absolute;
	right: 10px;
	margin-top: -5px;
}

#search-bar{
	margin-top: -240px;
	transition: .2s;
}

#search-bar, #search-bar i.material-icons{
	height: 75px;
	line-height: 75px;
}

#search-bar-input{
	height: 75px;
	line-height: 75px;
}
.loader {
	float:left;
	margin:10% 40%;
    width: 128px;
    height: 128px;
    background: url(../img/loading.gif) no-repeat center center;
}

.button-collapse{
	color: #FE280A;
	margin-right: 25px;
	line-height: 75px;
}

.button-collapse i.material-icons{
	line-height: 75px;
}

#city-name-resp{
	display: none;
	margin-left: 70px;
    font-size: 1.4rem;
    font-weight: 700;
}

.navbar-fixed #categories-bar{
	margin-top: 75px; /* 18px */
	transition: .2s;
}

.navbar-fixed:hover #categories-bar{
	margin-top: 75px;
}

#categories-bar .dropdown-button{
	color: #ffffff !important;
}

#categories-bar ul li.menus-header{
	padding-right: 10px;
}

#categories-bar ul li.menus-header a i{
	font-size: 1.2rem;
	line-height: 64px;
}

#categories-bar ul li.menus-header a{
	color: #ff290b;
}

#categories-bar .header-icons{
	height: 64px;
}

#categories-bar .header-icons i{
	font-size: 1.5rem;
	line-height: 72px;
	color: #ffffff;
}

#arrow-cat-nav{
	position: absolute;
    background-color: #212121;
    bottom: -56px;
    padding: 0 15px;
    border-radius: 0 0 2px 2px;
    cursor: pointer;
    margin-left: -100px;
    display: none; /* A enlever pour retrouver la "languette" */
}

@media (max-width: 1750px){
	nav#categories-bar ul li.menus-header{padding-right: 0;}
	nav#categories-bar ul li.menus-header a.dropdown-button{padding: 0 8px;}
	nav#categories-bar ul li.menus-header a.dropdown-button i.material-icons{margin-left: 2px;}
}

@media (max-width: 1500px){
	#navbar-glenat ul li.menus-header{padding: 0 10px;}
	nav ul li.menus-header a.dropdown-button{padding: 0 10px;}
	nav#categories-bar{}
	nav#categories-bar ul a{}
}

@media (max-width: 1400px){
	#navbar-glenat ul li.menus-header{padding: 0 5px;}
	nav ul li.menus-header a.dropdown-button{padding: 0 5px;}
	.menus-header i.right{margin-left: 8px;}
	.menus-header i.left{margin-right: 8px;}
	#city-name{width: 130px;}
	nav#categories-bar ul li.menus-header a.dropdown-button i.material-icons{display: none;}
}

@media (max-width: 1230px){
}

@media (max-width: 1120px){
	.menus-header i.right{display: none;}
	nav#categories-bar ul li.menus-header a.dropdown-button{font-size: 0.8rem;}
}

@media (max-width: 992px){
	nav#categories-bar{display: none;}
	.brand-logo{margin-left: 50px;}
	.navbar-fixed{height: 64px;}
}

@media (max-width: 470px){
	.brand-logo{line-height: 66px;}
	.brand-logo img{width: 70px;}
	#city-name{margin-left: 85px;}
	#chip-panier{margin-top: 4px;}
}

@media (max-width: 400px){
	#city-name{display: none;}
	#city-name-resp{display: inline-block;}
	#navbar-glenat .header-icons i{line-height: 75px;}
	.brand-logo.left{margin-top: 2px;}
}

/*** SLIDER ***/

.slider .indicators .indicator-item.active{
	background-color: #ff290b;
}

#loader{
	padding-top: 140px;
	height: 340px;
	width: 100%;
	top: 72px;
}

#display-slider{
	height: 0px;
	overflow: hidden;
	opacity: 0;
	transition: 1s;
}

.slick-slider .slick-track, .slick-slider .slick-list{
	height: 340px;
	margin-top: 5px;
}

.slick-slide:focus {outline:0;cursor:w-resize;}

.card-slide{
	width: 33%;
	height: 280px !important;
	background-color: rgba(33,33,33,0.6);
	border-right: 2px solid #f5f5f5;
}

.card-slide .background-slide{
	position: absolute;
	min-width: 100%; /*** 600px ***/
	height: 280px !important;
	overflow: hidden;
	z-index: -1;
    margin-top: -20px; /*** MODIFS FINALES ***/
    margin-left: -20px; /*** MODIFS FINALES ***/
}

.card-slide .background-slide img{
	min-width: 100%;
	margin-top: -5%;
	-webkit-filter: blur(8px);
}

.card-slide-content{
	padding: 20px;
	position: relative; /*** MODIFS FINALES ***/
}

.card-slide-content .card-slide-img{
	width: 33%;
	display: inline-block;
	float: left;
}

.card-slide-content .card-slide-img img{
	transition: .2s;
}

.card-slide-content .card-slide-img:hover img{
	margin-top: 20px;
	margin-left: -20px;
	margin-bottom: -20px;
}

.card-slide-content .card-slide-desc{
	width: 65%;
	display: inline-block;
	padding-left: 20px;
}

.slick-prev{
	position: absolute;
	margin-top: 115px;
	left: 30px;
}

.slick-next{
	position: absolute;
	margin-top: -225px;
	right: 30px;
}

#push-up{
	width: 100%;
	height: 15px;
	margin-bottom: 30px;
}

@media (max-width: 1400px) and (min-width: 1200px){
	.card-slide-content .card-slide-img{width: 40%;}
	.card-slide-content .card-slide-desc{width: 59%;}
	.card-slide-content .card-slide-desc h5.margin-t-30{margin-top: 10px;}
}

@media (max-width: 1200px) and (min-width: 992px){
	.card-slide-content .card-slide-img{width: 45%;}
	.card-slide-content .card-slide-desc{width: 54%;}
	.card-slide-content .card-slide-desc h5{margin-bottom: 30px;}
	.card-slide-content .card-slide-desc p{display: none;}
}

@media (max-width: 992px){
	.card-slide-content .card-slide-desc h5, .card-slide-content .card-slide-desc p{display: none;}
	.card-slide-content .card-slide-desc{width: 100%; padding-left: 0;}
	.card-slide-content .card-slide-img{width: 100%; margin-left: 0; background-color: rgba(0,0,0,0) !important;}
	.card-slide-content .card-slide-img:hover{margin-top: 0; margin-left: auto; margin-bottom: 0;}
	.card-slide-content .card-slide-img:hover img{margin-top: 0; margin-left: auto; margin-bottom: 0;}
	.card-slide-content .card-slide-img img{width: 50%; margin: 0 auto;}
	.card-slide-content{text-align: center;}
	.card-slide-content .card-slide-desc .btn.btn-rounded{margin-top: -25px;}
}

@media (max-width: 750px){
	.card-slide-content .card-slide-img img{width: 70%; margin-top: 25px; margin-left: auto;}
	.card-slide-content .card-slide-img:hover img{margin-top: 25px; margin-left: auto; margin-bottom: 0;}
}

@media (max-width: 600px){
	.card-slide-content .card-slide-img img{width: 45%; margin-top: 25px; margin-left: auto;}
	.card-slide .background-slide img{min-height: 110%;}
}

@media (max-width: 450px){.card-slide-content .card-slide-img img{width: 65%; margin-top: 25px; margin-left: auto;}}

@media (max-width: 370px){.card-slide-content .card-slide-img img{width: 85%; margin-top: 25px; margin-left: auto;}}

/*** SECTIONS ***/

#nouveautes{
	/* background-image: url(../img/bg-zap.png);
	background-repeat: no-repeat;
	background-position: top right; */
}

#background-section{
	background-color: #eeeeee;
/*
	background-image: url(../img/bg-coups-de-coeur.png);
	background-repeat: no-repeat;
	background-position: right -50px;
*/
	height: 400px;
	width: 75%;
	position: absolute;
	left: 0;
	z-index: -1;
}

#coups-de-coeur{
	overflow: hidden;
	margin-top: 10px;
}

#autres-sections{
	/* background-image: url(../img/bg-bang.png);
	background-repeat: no-repeat; */
}

#bg-booom{
	position: absolute;
    left: 100px;
    margin-top: -50px;
    z-index: -1;
}

#bg-excla{
	position: absolute;
    right: 100px;
    z-index: -1;
}

@media (max-width: 992px){
	#background-section{width: 100%;}
}

/*** CARDS ***/

.card-header{
	padding: 10px 20px;
}

.card-header span{
	font-size: 1.4rem;
}

.card-prod{
	margin-top: 30px;
}

@media screen and (max-width:767px) {
	.card-prod {
		margin-top: 110px;
	}
}

.card-prod-header{
	padding: 10px 10px 0 10px;
	min-height:95px;
}

@media screen and (min-width: 1400px){
	.card-prod-header img {max-height:110px;width:auto;}
}

.card-prod-desc, .card-prod-action{
	padding: 10px;
}

.card-prod-desc .dateparution{
    color: #000000;
    font-size:0.8rem;
}

.card-prod-desc .chip{
	max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    background-color: #ffffff;
    color: #ffffff;
    cursor: default;
}

.card-prod-desc .chip::selection{color: #ffffff; background-color: #ffffff;}
.card-prod-desc .chip::-moz-selection{color: #ffffff; background-color: #ffffff;}

.card-prod-header img{
	width: 33%;
	float: left;
/* 	bottom: 195px; */
	position: absolute;
}
#searchLibrairie .card-prod-header img{
	width: 33%;
	float: left;
	top: 0px;
	position: absolute;
}
@media (max-width: 600px) and (min-width: 400px){
	#searchLibrairie .card-prod-header img{
		width: 18%;
		}
	.card-prod {
		margin-top: 40px;
	}
}

.card-prod-header h6{
	width: 60%;
	float: right;
	font-size: 1rem;
    line-height: 1.1rem;
    height: 3.2rem;
    overflow: hidden;
}

.card-prod-action{
	border-top: 1px solid #e9e9e9;
}
#searchLibrairie .card-prod-action{
	height:90px;
}

.card-prod-action .btn{
	float: right;
	margin-top: -30px;
	position: absolute;
    right: 10px;
}

.card-prod-action span{
	font-size: 1.2rem;
}

.card-agenda, .card-blog{
	overflow: hidden;
}

.card-agenda .card-dates{
	width: 33%;
	display: inline-block;
	text-align: center;
	height: 200px;
	padding: 10px;
	position: absolute;
	font-weight: 600;
	font-size: 0.8rem;
}

.card-agenda .card-content, .card-blog .card-content{
	width: 65%;
	margin-left: 34%;
	display: inline-block;
	padding: 10px;
}

.card-agenda .card-content.hearted .right-align{
	background-image: url(../img/icons/icon-heart.png);
	background-repeat: no-repeat;
	background-position: bottom left;
	background-size: 30px 30px;
}

.card-agenda .right-align, .card-blog .right-align{
	margin-top: 15px;
}

.card-blog .card-blog-img{
	width: 33%;
	display: inline-block;
	position: absolute;
}

.card-blog .card-content p{
	font-size: 0.8rem;
}

.card-blog .card-content .right-align .left{
	margin-top: 12px;
	font-size: 0.8rem;
}

.card-blog .card-content.no-image{
	width: 100%;
	margin-left: 0;
	display: inline-block;
	padding: 10px;
}

.card-collection{
	overflow: hidden;
}

.card-collection-header{
	padding: 10px;
}

.card-collection-header h5{
	margin-top: 30px;
}

.card-collection-img{
	position: absolute;
	width: 100px;
	opacity: 0.7;
	right: 0;
	top: 0;
	mix-blend-mode: darken;
}

#auto-promo{
	margin-top: 5px;
}

#auto-promo #promo-img-1, #auto-promo #promo-img-1{
	margin-bottom: -6px;
}

#auto-promo #promo-img-2{
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	transition: .2s;
}

#auto-promo:hover #promo-img-2{
	opacity: 1;
}

#card-envoi{
	width: 130%;
    float: right;
}

.card-auteur{
	padding: 10px;
	margin-top: 40px;
}

.card-auteur-img{
	border-radius: 50%;
	margin-top: -50px;
	width: 100px;
	height: 100px;
}

#card-comic-1{
	/* background-image: url(../img/bg-bang.png);
	background-repeat: no-repeat;
	background-position: right -100px; */
}

#card-comic-2{
	/* background-image: url(../img/bg-zap.png);
	background-repeat: no-repeat;
	background-position: right -50px; */
}

@media (max-width: 992px){
	.card-prod .card-prod-desc p{font-size: 0.9rem;}
	.card-prod .card-prod-desc .chip{font-size: 0.8rem;}
}

@media (max-width: 700px) and (min-width: 600px){
	.card-prod-header img{width: 40%;}
	.card-prod-header h6{width: 50%;}
}

@media (max-width: 600px) and (min-width: 400px){
	.card-prod-header img{width: 20%;}
	.card-prod-header h6{width: 75%;}
}

@media (max-width: 600px){
	.card-auteur{
		margin-top: 60px;
	}
}

/*** RIGHT BAR ***/

.card-cart{
	background-image: url(../img/blueprint-25o.png);
}

.card-cart .card-cart-header, .card-cart .card-cart-content{
	padding: 20px;
	color: #ffffff;
}

.card-cart .card-cart-header{
	font-size: 1.2rem;
	border-bottom: 1px solid rgba(255,255,255,0.3);
}

.card-cart .card-cart-header img{
	width: 25px;
	margin-bottom: -5px;
	margin-right: 10px;
}

.card-cart .card-cart-content ul li{
	padding: 5px 0;
}

.card-categories{
	background-image: url(../img/bg-categories.png);
	background-repeat: no-repeat;
	background-position: bottom;
}

.card-categories .card-cat{
	padding: 20px;
}

.card-categories .card-cat:first-child{
	border-bottom: 1px solid #e9e9e9;
}

.card-categories .chip{
	margin: 5px 5px 5px 0;
}

.card-categories .chip-collec img{
	mix-blend-mode: darken;
}

.card-authors{
	padding: 10px 20px;
}

.card-categories .card-authors img{
	float: right;
	width: 30px;
	margin-top: -4px;
}

.card-categories ul.collapsible{
	box-shadow: none;
	border: none;
}

.card-categories ul.collapsible .collapsible-header{
	padding: 0;
	border: none;
	min-height: 2rem;
	line-height: 2rem;
}

.card-categories ul.collapsible .collapsible-body{
	border: none;
}

.card-categories ul.collapsible .collapsible-body li{
	padding-left: 10px;
}

.card-location{
	padding: 20px;
}

.underlined{
	height: 5px;
	background: #ff290b;
	margin-top: 20px;
}

.underlined#left{
	width: 15%;
	float: left;
}

ul.contact-list{
	margin-top: 0;
}

ul.contact-list li{
	padding: 10px 0;
}

ul.contact-list li .icon{
	display: inline-block;
	float: left;
	margin-right: 10px;
	width: 10%;
}

ul.contact-list li .text{
	display: inline-block;
}

ul.contact-list li .text p{
	margin: 0;
}

#right-img-store{
	width: 120px;
	height: 120px;
	float: right;
	margin-right: -30px;
	margin-left: 20px;
}

#right-img-store img{
	width: 100%;
	transition: .2s;
}

#right-img-store:hover img{
	margin-left: 10px;
	margin-top: -10px;
	box-shadow: 0 27px 24px 0 rgba(0,0,0,0.2),0 40px 77px 0 rgba(0,0,0,0.22);
}

#right-img-store img:active{
	transform: scale(1.1);
}

.social-links{
	margin-top: 15px;
	font-size: 1.4rem;
}

.social-links a{
	padding: 0 10px;
}

.social-links i.fa-facebook, .social-links i.fa-twitter{
	color: #212121;
}

.social-links i.fa-facebook:hover{
	color: #3b5998;
}

.social-links i.fa-twitter:hover{
	color: #55acee;
}

.card-map iframe{
	margin-bottom: -6px;
}

/*** PANIER ET PARCOURS CLIENT ***/

table{
	border: 1px solid #e9e9e9;
}

.tabs{
	margin-top: 10px;
	border-radius: 50px;
}

.tabs .tab a{
	color: #ffffff;
}

.tabs .tab.disabled a{
	color: #FF290B;
}

.tabs .indicator{
	background-color: transparent;
	/* background-color: #FF290B;
	box-shadow: 0 5px 11px 0 rgba(255,41,11,0.28),0 4px 15px 0 rgba(255,41,11,0.25); */
}

#card-bill-big .card-image{
	padding: 35px;
}

#triangles-top{
	background-image: url(../img/triangle-top.png);
	background-repeat: repeat-x;
	width: 100%;
	height: 15px;
}

#card-bill{
	margin-top: 0;
	margin-bottom: 0;
	font-family: Courier;
	z-index: -1;
}

#card-bill img{
	opacity: 0.8;
}

#triangles-bottom{
	background-image: url(../img/triangle-bottom.png);
	background-repeat: repeat-x;
	width: 100%;
	height: 15px;
	z-index: 999;
}

.tabs-panier .tabs .tab{
	min-width: 5px;
}

.tabs-panier .tabs .tab a i.material-icons{
	margin-top: 13px;
	display: none;
}

.tabs-panier .tabs .tab:first-child a i.material-icons{
	margin-left: 5px;
}

.tabs-panier .tabs .tab:nth-child(4) a i.material-icons{
	margin-right: 5px;
}

#table-responsive #table-resp-infos{line-height: 28px; display: none;}

@media (max-width: 600px){
	.tabs-panier .tabs .tab a i.material-icons{display: block;}
	#table-responsive{width: 100%; overflow-x: auto; border-right: 5px solid #bdbdbd;}
	#table-responsive table{min-width: 200%;}
	#table-responsive #table-resp-infos{display: block;}
}

/*** RUBRIQUES ***/

#img-collection{
    position: absolute;
    left: -1%;
    margin-top: -50px;
    width: 350px;
    z-index: -1;
    opacity: 0.5;
    mix-blend-mode: darken;
}

#auteur-header{
	background-color: rgba(224,224,224,0.8);
	padding-top: 40px;
	height: 340px;
	margin-bottom: 20px;
}

#auteur-header-bg{
	position: absolute;
	height: 404px;
	overflow: hidden;
	top: 0;
	width: 100%;
	z-index: -1;
}

#auteur-header-bg img{
	width: 100%;
	margin-top: -33%;
}

#auteur-header-bg-blur{
	width: 100%;
    background-color: red;
    height: 150px;
    position: absolute;
    top: 255px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+2,1+99 */
	background: -moz-linear-gradient(top,  rgba(240,240,240,0) 0%, rgba(240,240,240,0) 2%, rgba(240,240,240,1) 99%, rgba(240,240,240,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(240,240,240,0) 0%,rgba(240,240,240,0) 2%,rgba(240,240,240,1) 99%,rgba(240,240,240,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(240,240,240,0) 0%,rgba(240,240,240,0) 2%,rgba(240,240,240,1) 99%,rgba(240,240,240,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

@media (max-width: 600px){
	#img-collection{display: none;}
}

/*** PAGE PRODUIT ***/

#prod-header{
	background-color: rgba(224,224,224,0.8);
	padding-top: 30px;
	box-shadow: inset 0px -60px 0px 0px #f2f2f2;
	height: 450px;
}

#prod-header-bg{
	position: absolute;
	height: 455px;
	overflow: hidden;
	top: 0;
	width: 100%;
	z-index: -1;
}

#prod-header-bg img{
	width: 100%;
}

#prod-header-bg-blur{
	width: 100%;
    background-color: red;
    height: 150px;
    position: absolute;
    top: 305px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+2,1+99 */
	background: -moz-linear-gradient(top,  rgba(240,240,240,0) 0%, rgba(240,240,240,0) 2%, rgba(240,240,240,1) 99%, rgba(240,240,240,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(240,240,240,0) 0%,rgba(240,240,240,0) 2%,rgba(240,240,240,1) 99%,rgba(240,240,240,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(240,240,240,0) 0%,rgba(240,240,240,0) 2%,rgba(240,240,240,1) 99%,rgba(240,240,240,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

#prod-btn{
	position: absolute;
	top: 485px;
	margin-left: 260px;
}

#list-info-prod li{
	margin-bottom: 10px;
}

#produits-asso, .produits-asso{
	padding: 20px;
	margin-top: 30px;
}

#prod-header #prod-price{margin-top: -10px;}

@media (max-width: 600px){
	#prod-header{height: auto; box-shadow: inset 0px -26px 0px 0px #f2f2f2; padding-top: 50px;}
	#prod-header-bg-blur{height: 135px;}
	#prod-header #prod-btn{position: relative; top: 0; margin-left: 0;}
	#prod-header .col:nth-child(2){text-align: center;}
	#prod-header #prod-price{margin-top: -20px;}
	#list-info-prod{text-align: center;}
	#list-info-prod li{padding: 10px; margin: 0; display: inline-block;}
	#prod-header h3{font-size: 2rem;}
}

/*** BLOG ET CONTENUS ***/

#blog-grid{

}

.background-grid{
	height: 170px; 
	width: 25%;
	position: absolute;
	overflow: hidden;
	z-index: -1;
	margin-left: -0.75rem;
}

.background-grid img{
	width: 100%;
	margin-top: -100px;
	filter: blur(5px);
	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);
	-ms-filter: blur(5px);
	-o-filter: blur(5px);
}

.blog-grid{
	height: 170px;
	background-color: rgba(0,0,0,0.5);
	border-left: 1px solid #f2f2f2;
	border-right: 1px solid #f2f2f2;
}

.blog-grid h5{
	margin-top: 30px;
	margin-left: 10px;
	font-weight: 300;
}

.blog-grid p, .blog-grid a{
	margin-left: 10px;
}

.card-post-img{
	margin-top: -50px;
	width: 100px;
	margin-bottom: 10px;
	height: 100px;
}

#blog-post-img{
	max-width: 100%;
}

#blog-post-background{
	margin-top: 8px;
}

#desc-librairie iframe{
	float: right;
	margin-left: 20px;
	margin-top: 20px;
}

/*** FOOTER ***/

.fixed-action-btn{
	bottom: 20px;
	right: 20px;
}

footer #footer{
	background-image: url(../img/bg-footer.png);
	background-size: 100%;
	background-repeat: no-repeat;
}

footer #footer .card .card-content{
	padding: 15px;
}

#logo-footer{
	margin-top: 10px;
}

#footer-contact li{
	color: #ffffff;
	padding: 3px 0;
	font-size: 0.9rem;
	font-weight: 300;
}

#footer-contact li p{
	margin: 0;
}

#garanties-footer{
	color: #ffffff;
	padding: 20px 0;
}

#garanties-footer .col span{
	float: left;
	margin-top: 10px;
	margin-left: 10px;
}

.icon-footer{
	float: left;
	width: 40px;
}

#bloc-links-footer{
	padding: 0.5rem 0.5rem 0 0.5rem;
	margin-bottom:2rem;
}

#bloc-links-footer .col{
	padding: 0 0.50rem;
}

.card-footer{
	box-shadow: none;
	background-color: #e9e9e9;
	border-radius: 0;
}

footer #footer .card.card-blog{
	box-shadow: none;
	background-color: transparent;
	min-height: 60px;
}

footer #footer .card.card-blog .card-blog-img{
	width: 19%;
}

footer #footer .card.card-blog .card-content{
	width: 80%;
	margin-left: 20%;
	padding-top: 0;
	padding-bottom: 0;
}

#bloc-footer-liens ul li a, #bloc-footer-social ul li a{
	color: #212121;
}

#bloc-footer-liens ul li a:hover, #bloc-footer-social ul li a:hover{
	color: #ff290b;
}

#bloc-footer-blog .card.card-blog:last-child{
	margin-bottom: 0;
}

#bloc-footer-liens{
	background-image: url(../img/bg-footer-liens.png);
	background-repeat: no-repeat;
	background-position: 120% 0%;
	background-size: ;
}

#bloc-footer-newsletter{
	background-image: url(../img/bg-footer-news.png);
	background-repeat: no-repeat;
	background-position: 110% bottom;
	background-size: ;
}

#bloc-footer-newsletter .input-field input.validate{
	width: 80%;
}

#bloc-footer-newsletter .input-field button{
	width: 15%;
	background-color: transparent;
	color: #FF290B;
	border: none;
}

#bloc-footer-social{
	background-image: url(../img/bg-footer-social.png);
	background-repeat: no-repeat;
	background-position: 115% 0%;
	background-size: ;
}

#bloc-footer-blog{
	background-image: url(../img/bg-footer-blog.png);
	background-repeat: no-repeat;
	background-position: 60% 160%;
	background-size: ;
}

@media (max-width: 992px){
	footer #footer{background-image: none; background-color: #212121;}
	footer .container{width: 100%;}
	footer .container .row:first-child{margin: 0;}
	
	.icon-footer{margin-right: 10px; display: block;}
	#garanties-footer .col span{float: none; padding-left: 0; margin-left: 0;}
	
}

@media (max-width: 600px){
	footer #footer{padding-bottom: 20px;}
	.navbar-fixed nav{position: absolute;}
}

#footer-copyright {background-color: #424242;}

#footer-copyright .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 10px 0;
}

#footer-copyright span {color: rgba(255,255,255,.66);}

#footer-copyright a img {
	vertical-align: middle;
	width: 120px;
	opacity: .66;
	transition: .2s;
}

#footer-copyright a:hover img {opacity: 1;}

/*** STICKY FOOTER & SIDE BAR ***/

#sticky-footer-mobile{
	display: none;
	width: 100%;
	color: #ffffff;
	z-index: 988;
	position: fixed;
	right: 0;
	bottom: 0;
	box-shadow: 0 -2px 10px rgba(0,0,0,0.3);
	text-shadow: 0 0 10px rgba(0,0,0,0.3);
	height: 50px;
	line-height: 53px;
}

#sticky-footer-mobile .sticky-link{
	width: 24%;
	display: inline-block;
	border: none;
	margin: 0;
	padding: 7px;
	text-align: center;
	border-right: 2px solid rgba(255,255,255,0.1);
}

#sticky-footer-mobile a:last-child .sticky-link{
	border-right: none !important;
}

#sticky-footer-mobile a{
	color: #ffffff;
}

#side-bar #logo-bar{
	line-height: 50px;
}

#side-bar #logo-bar img{
    padding-top: 20px;
    float: left;
}

#side-bar #logo-bar h5{
    display: inline-block;
    margin-top: 25px;
    float: left;
    margin-left: 12px;
    font-size: 1.8rem;
}

.side-nav .red-gl li:hover, .side-nav .red-gl li.active{
	background-color: #FA4228;
}

.side-nav .red-gl ul li ul li:hover{
	background-color: #f2f2f2;
}

#agenda-side-bar .chip{
	margin: 5px 5px 5px 0;
}

@media (max-width: 600px){
	#sticky-footer-mobile{
		display: block;
	}
}

/*** MODALS ***/

.modal-small{
	width: 400px;
}

#modal-new-user{
	padding: 15px;
}

#modal-connect{
	background-image: url(../img/bg-excla.png);
	background-repeat: no-repeat;
	background-position: top right;
	background-size: 40%;
}

#modal-messenger{
	width: 340px;
}

#modal-messenger .modal-content{
	width: 340px;
	padding: 0;
}

#modal-messenger .modal-footer{
	width: 340px;
	margin-top: -6px;
}

#modal-search .modal-footer{
	padding: 0 24px 24px 24px;
}

#modal-search .modal-content{
	padding-bottom: 0;
}

@media (max-width: 600px){
	.modal-small{width: 90%; margin-left: 5%;}
	.toast.rounded{border-radius: 0;}
}

/*** FORMS ***/

label {
    color: #212121 !important;
}

/* label focus color */
input[type=password]:focus + label, input[type=text]:focus + label, input[type=email]:focus + label, input[type=tel]:focus + label, textarea.materialize-textarea:focus:not([readonly]) + label{
    color: #212121 !important;
}

/* label underline focus color */
input[type=password]:focus, input[type=text]:focus, input[type=email]:focus, input[type=tel]:focus, textarea.materialize-textarea:focus:not([readonly]) {
    border-bottom: 1px solid #212121 !important;
    box-shadow: 0 1px 0 0 #212121 !important;
}

input[type=mail]:focus {
    border-bottom: 1px solid #212121 !important;
    box-shadow: 0 1px 0 0 #212121 !important;
}

/* valid color */
input[type=text].valid {
    border-bottom: 1px solid #4caf50 !important;
    box-shadow: 0 1px 0 0 #4caf50 !important;
}

/* invalid color */
input[type=text].invalid {
    border-bottom: 1px solid #e53935 !important;
    box-shadow: 0 1px 0 0 #e53935 !important;
}

.switch label input[type=checkbox]:checked+.lever{
    background-color: #f8bbd0;
}

.switch label input[type=checkbox]:checked+.lever:after{
    background-color: #212121;
}

.input-field .dropdown-content li>a, .dropdown-content li>span{
	color: #ff290b;
}

[type="checkbox"]:checked+label:before{
	border-right-color: #ff290b;
	border-bottom-color: #ff290b;
}

/*** CALENDRIER ***/

#background-agenda{
	background-color: #eeeeee;
	height: 515px;
	width: 75%;
	position: absolute;
	left: 0;
	z-index: -1;
}

#agenda-bg{
	overflow: hidden;
	margin-top: 10px;
}

.agenda{
	float: right;
}

#mini-calendar{
	position: relative;
	height: 515px;
	padding: 15px;
}

#mini-calendar .loader{
	position:absolute;
	top: 50%;
	left: 50%;
	margin-left: -50px;
	margin-top: 40px;
	width: 120px;
	height: 120px;
	background: url(../img/loading.gif) no-repeat;
}


#mini-calendar .content{
	width: auto;
}

#mini-calendar table{
	border: 0;
}

#mini-calendar table *{
}

#mini-calendar table tr{
	height: 24px;
	text-align: center;
}

#mini-calendar table td, #mini-calendar table th {
	border-collapse: collapse;
	font-weight: normal;
}

#mini-calendar table td{
	width: 14%;
}

#mini-calendar table th{
	color: #999;
	height: 20px;
}

#mini-calendar table .jour{
	color: #999;
	border-bottom: 1px solid #CF0030;
	text-transform: lowercase;
	font-size: 1em;
}

#mini-calendar table th.month{
	color: #FF290B !important;
	text-align: center;
	font-family: 'Roboto Slab', serif;
	font-size: 1.5rem;
}

#mini-calendar table tr th.jour-header{
	font-size: 1.2rem;
	font-weight: 300;
	text-align: center;
	color: #212121;
}

#mini-calendar table tr.jours td{
	text-align: center;
	font-size: 1rem;
	padding: 2px;
	height: 63px;
	font-size: 1.2rem;
}

#mini-calendar table tr.jours td a{
	background-color: #ffffff;
	color: #FF290B;
	height: 63px;
	line-height: 63px;
	font-size: 1.2rem;
	transition: 0.2s;
}

#mini-calendar table tr.jours td:hover a{
	transform: scale(1.1,1.1);
	box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}

#mini-calendar .prev, #mini-calendar .next{
	display: block;
	height: 22px;
	width: 23px;
	cursor: pointer;
 }

#mini-calendar .prev i.arrow-calendar, #mini-calendar .next i.arrow-calendar{
	color: #ff290b;
	font-size: 2.2rem;
}

#mini-calendar .prev{
	position: absolute;
	z-index: 10;
	left: 10px;
	top: 30px;
	width: 10px;
}

#mini-calendar .next{
	position: absolute;
	z-index: 10;
	right: 10px;
	top: 30px;
	width: 10px;
}

#mini-calendar table  td{
	height: 24px;
	color: #ccc;
	font-size: 11px;
}

#mini-calendar table td.on{
	color: #bdc2c9;
}

#mini-calendar table td.separateur{
	background-color: #bdc2c9;
}

#mini-calendar table td a,#page #beta #mini-calendar table td a{
	display: block;
	line-height: 24px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	color: ;
	font-size: 11px;
    text-decoration: none;
}

#mini-calendar table td a:hover,#page #beta #mini-calendar table td a:hover{
/*	background-color:#999;*/
	color: ;
	text-decoration:none;
}

#mini-calendar table td.on{
	line-height: 24px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	color: ;
	font-size: 11px;
}

#mini-calendar table td.off{
	background: #f2f2f2;
}

#mini-calendar table{
	position: absolute;
	border-collapse: collapse;
}

#collapse-calendar .collapsible-body{
	padding: 20px;
}

#collapse-calendar .collapsible-body p{
	margin: 0;
	padding: 0;
}

#event-day-list{
	padding-left: 30px;
}

#event-day-background{
    background-color: #FBFBFB;
    height: 515px;
    width: 30%;
    position: absolute;
    margin-left: -15px;
    z-index: -1;
    mix-blend-mode: multiply;
}

#event-day-scroll{
	height: 450px;
	overflow: auto;
	z-index: 50;
}

#event-day-scroll .row{
	margin: 0;
}

.modal-event-red-bloc{
	box-shadow: inset 0px 50px 0px 0px #fafafa, inset 0px -50px 0px 0px #fafafa;
	margin-top: -40px;
	margin-bottom: -40px;
}
.modal-event-red-bloc .container{
     min-height: 260px;
}
.modal-event .btn-rounded{
	margin-bottom: 20px !important;
	margin-right: 20px !important;
}

.modal-event-info{
	margin-top: 40px;
}

.modal-event .modal-content:nth-child(3) img{
	margin-right: 20px !important;
}

@media (max-width: 600px){
	#background-agenda{width: 100%;}
	#event-day-background{display: none;}
	#event-day-list{padding: 0;}
	#event-day-list h5.slabed{margin-left: 12px;}
	#event-day-scroll{height: auto; padding-bottom: 15px;}
	#calendrier-resp{padding: 0 15px; margin-left: -12px;}
	#mini-calendar table tr.jours td{height: 50px;}
	#mini-calendar table tr.jours td a{height: 50px; line-height: 50px;}
	#mini-calendar{height: 440px;}
	#background-agenda{height: 440px;}
	.modal-event h4{font-size: 1.6rem;}
	.modal-event h4 i.material-icons{font-size: 1.2rem;}
	.modal-event-red-bloc{box-shadow: inset 0px 50px 0px 0px #fafafa, inset 0px 0px 0px 0px #fafafa; margin-bottom: -15px;}
	#collapse-calendar .collapsible-header span.right{float: inherit !important; margin-left: 15px;}
	#collapse-calendar .collapsible-header{line-height: 1.8rem; padding: 10px 10px;}
}

.champQuantite{
	display: none;
}